{capture name=path}Sede sur - Cali{/capture}
{extends file='./sedes.tpl'}
{block name='contenido_sede'}
    <div class="titulo-categorias">Cali Pasoancho</div>
    <div class="row">
        <div class="col-md-7">
            <p>Abrimos nuestras puertas en el sur de la ciudad para orientarte en la construcción liviana.</p>
            <p><strong>Dirección:</strong>  Calle 13 No. 32 – 84 Av. Pasoancho</p>
            <p><strong>Teléfono:</strong> 334 85 71 / 72 / 73</p>
            <br />
           {* <h3>Equipo de trabajo </h3>
            <ul class="row personal">
                <li class="col-md-3"><img src="{$base_dir}imagenes/sedes/principal/Asesor_01.jpg" class="img-responsive" /></li>
                <li class="col-md-9"><strong>Iván Sarria:</strong> "Me describo como una persona con buena disposición, comprometido y ordenado."</li>
                <li class="col-md-3"><img src="{$base_dir}imagenes/usuario.png" class="img-responsive" /></li>
                <li class="col-md-9"><strong>Diana Carolina Velasco:</strong> "Mi nombre es Diana Carolina Velasco asesora comercial de la bodega principal. Me caracterizo por ser una persona proactiva, servicial y alegre."</li>            
            </ul>*}
        </div>
        <div class="col-md-5"><img src="{$base_dir}imagenes/sedes/principal/Foto_Grupal.jpg" class="img-responsive foto_sedes"/></div>
    </div>    
{/block}